@echo off
:: cover function for the hevea translator 
if "%1"=="" goto syn
set heveadir=c:\hevea
set opath=%path%
set path=%path%;%heveadir%
::
%heveadir%\hevea -exec xxdate.exe %1 %2 %3 %4 %5 %6 %7 %8 %9 
goto end
:syn
echo.
echo Hevea - cover function for the HEVEA LaTeX-to-HTML translator: non-SWP documents
echo        Syntax: Hevea myfile [other options]
echo        (source file must not include an extension)
goto eend
:end
set path=%opath%
set opath=
set heveadir=
:eend
echo.